var playerbox = document.getElementById('playerbox');
if (playerbox != null) {
	var getPlayerboxHtml = 'nicorojs_getPlayerboxHtml:' + document.URL;
	playerbox.innerHTML = window.prompt(getPlayerboxHtml);
	playerbox.style.height = 'auto';
} else {
	var log = 'nicorojs_log:' + 'playerbox not found';
	window.alert(log);
}
